#start-button {
    display: block;

    text-align: center;

    font-size: 2em;
    background-color: #fff;
    color: #000;
    font-weight: bold;

    width: 200px;
    height: 56px;

    border-radius: 12px;

    text-decoration: none;

    margin: 48px auto 0 auto;

    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    padding: 0px;
    transition: padding 0.12s ease-in-out, margin-top 0.12s ease-in-out;
}
#start-button:hover {
    padding: 8px;
    margin-top: 40px;

    color: #111;
}
#start-button:active {
    padding: 0;
    margin-top: 48px;

    background-color: #c4b980;
    color: #555;
}
#start-button > * {
    vertical-align: middle;
}